Subject: Trainer Candidate - Vijay Dubey
From: Vijay Dubey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Apr 2023 04:07:12 -0400

| | Tech Support Test

Name | Vijay Dubey
E-mail | [email-masked]
Phone Number | (+91) 8527681169
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Winzone Technology Pvt Ltd | Assistant Manager | 16/03/2023 | 35000
Previous Employer 1 | Genpact India Pvt Ltd | Process Developer | 17/12/2018 | 23500
Previous Employer 2 | HDFC Bank Ltd | Associate | 14/01/2015 | 14000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

Team Leader
Customer Services
Support
Lead Generation
Lead Closure
Windows Troubleshooting
MS Office
CMS
LMS
BI
Jira
Slack

CRM Dialer
Live Monitoring
Access Control Management
Quality Score
Auditing Calls
Feedback Session
Call listening session

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | "While working in my first job as an associate, I accepted CASA assignments from an online queue. I was eager to showcase my abilities, so I accepted more than I could handle. While I tried my best to meet all the deadlines, it wasn't possible to submit them all without sacrificing quality. I was very transparent with my supervisor and told them what had happened. They reassigned some of the work to available team members. I learned to not take on more than what I can handle and to prioritize quality when submitting the feedback for the follow-up and closure."
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service will get the problem solved eventually. Great customer service will get it solved immediately.
What according to you makes you a good candidate for this position? | Being honest towards my KRA
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |